.version.quemsomos /* version checker */
{
	color: #0000E8;
	background-color: #868C9B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #000000 url("../../images/bgtechtrius.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 356px;
	min-height: 554px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding: 1px 23px 15px 1px;
}

#topo
{
	position: relative;
}

#u825
{
	z-index: 2;
	width: 320px;
	margin-left: 36px;
	margin-top: 4px;
}

#pu949
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 5px;
}

#u949
{
	z-index: 22;
	width: 208px;
	background-color: #0E3647;
	border-radius: 36px;
	padding-bottom: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u950-4
{
	z-index: 23;
	width: 155px;
	min-height: 37px;
	background-color: transparent;
	line-height: 36px;
	color: #AAAAAA;
	font-size: 30px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 33px;
}

#u965
{
	z-index: 27;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 222px;
}

#u947-4
{
	z-index: 18;
	width: 278px;
	min-height: 109px;
	background-color: transparent;
	text-align: justify;
	color: #969696;
	margin-left: 55px;
	margin-top: 14px;
	position: relative;
}

#u943-6
{
	z-index: 10;
	width: 277px;
	min-height: 224px;
	background-color: transparent;
	text-align: justify;
	color: #969696;
	margin-left: 54px;
	margin-top: 24px;
	position: relative;
}

#pu944
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: 11px;
}

#u944
{
	z-index: 16;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u971
{
	z-index: 29;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 198px;
}

#pu979-4
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 13px;
}

#u979-4
{
	z-index: 6;
	width: 214px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u977
{
	z-index: 4;
	width: 40px;
	margin-right: -10000px;
	left: 228px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

